.page_left {position: static !important; float: none; clear: both; width: 100% !important; margin-left: 0px !important; margin-top: 0px;}
#right {margin-left: 15px !important;}

#mobilmenu,#mobilmenu2 {position: relative; top: 0; left: 0; right: 0; margin-left: 15px; margin-right: 20px; margin-bottom: 10px; background: #000; color: #fff; }
#menuleft2 {width: 95.4%; margin-top: -10px; margin-bottom: 10px; margin-left: 2%; margin-right: 2%; background: #2d2d2d url(menuleft.jpg) repeat-y top left; font-weight: bold; font-size: 14px;overflow-x: hidden;display: block !important;}
.menuleft {width: 100%; margin-top: 0px; background: #2d2d2d url(menuleft.jpg) repeat-y top left; font-weight: bold; font-size: 14px;}

.mobil {display: block !important;}
.nomobil {display: none !important;}
.left_top {width: 96% !important; }
iframe  {height: 350px;}
.part_big {width: 100%;}
.displaybig {display: none;}
.part_such_input {margin-right: 110px !important; }
.part_such_but {width: 100px !important; }
#SEARCH_FIELD {margin-right: 110px !important;}

table {width: 100%;}

.bot_part1 {float: left; width: 48%; padding-right: 2%; z-index: 1; }
.bot_part2 {width: 48%; z-index: 1; }
.bot_part3 {position: static !important; clear: both; width: 100%; padding-top: 20px !important;}
.bot_3_in {margin: 0px !important; padding: 0px !important; border: 0px !important;}

nav {margin-bottom: 0px;}
.mobicorner {border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);}